# Asterisk Project : Asterisk 13 Configuration_named_acl

Created and last modified by wikibot on Aug 11, 2014

This configuration documentation is for functionality provided by `named_acl`.

## named_acl.conf

### named_acl

Options for configuring a named ACL

#### Configuration Option Reference

Option Name | Type | Default Value | Regular Expression | Description
--- | --- | --- | --- | ---
`permit` | `ACL` |  | `false` | An address/subnet from which to allow access
`deny` | `ACL` |  | `false` | An address/subnet from which to disallow access

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420717